@media only screen and (max-width: 1024px) {
    .steps {gap: 40px;}
    .steps .step,
    .steps .step:nth-child(even) {
        flex-direction: column;
        gap: 40px;
        width: 80%;
        margin: auto;
    }
    .steps .step .opisanie,
    .steps .step:nth-child(odd) .opisanie {padding-right: 0;}
    .steps .step:nth-child(even) .opisanie {padding-left: 0;}
    h2.part-title {text-align: center;}
    .partner img {width: calc(25% - 30px);}
    .questions .left {max-width: 100%;}
    .questions .right {
        max-width: 100%;
        margin-top: 50px;
    }
    .footer .right-block .partner {margin-top: 0;}
    .footer {padding-bottom: 40px;}
    /*.footer .right-block .text-podval b {display: block;}*/
}

@media only screen and (max-width: 768px) {
    .descr {width: 220px;}
    .shapka.width1220 h1 {font-size: 60px;}
    .plan {flex-wrap: wrap;}
    .plan .plan-one {width: 100%;}
    h2.part-title {font-size: 60px;}
    .partner img {width: calc(33.33% - 27px);}
    .footer {flex-wrap: wrap;}
    .footer .left-block {width: 33.33%;}
    .footer .bot-menu1 {width: 33.33%; margin-left: 0;}
    .footer .bot-menu2 {width: 33.33%; margin-left: 0; margin-right: 0;}
    .footer .right-block {
        width: 100%;
        max-width: 100%;
        margin-top: 20px;
    }
    .steps .step:nth-child(4) > img {
        max-width: none;
        height: auto;
    }
    a.custom-logo-link img {
        width: auto;
        height: 60px;
    }
}

@media only screen and (max-width: 430px) {
    .descr {display: none;}
    .shapka.width1220 h2 {font-size: 40px;}
    .shapka.width1220 h1 {font-size: 40px;}
    .steps .step .opisanie h2 {font-size: 40px;}
    .steps .step > img {
        width: 100%;
        height: auto;
    }
    h2.part-title {
        font-size: 40px;
        margin-bottom: 40px;
    }
    .partner img {width: calc(50% - 20px);}
    .location {margin-bottom: 60px;}
    .locations-and-areas .map-wrap {padding-top: 500px !important;}
    .locations-and-areas .map-wrap .leaflet-map {height: 500px !important;}
    .questions .left details summary {align-items: center;}
    .questions .left details summary:after {margin-top: 0;}
    .footer .left-block {
        width: 100%;
        align-items: center;
    }
    .footer .bot-menu1 {width: 50%;}
    .footer .bot-menu2 {width: 50%;}
    .slider .posts .infa {padding: 20px;}
    /*.slider2 .slick-slide.slick-current.slick-active.slick-center {width: 100% !important;}*/
    .slider2 .slick-slide.slick-current.slick-active.slick-center {width: 260px !important;}
    .slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 {width: 100% !important;}
    .slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 img {
        width: 100%;
        height: 230px;
        float: none;
    }
    .slider2 .slick-slide.slick-current.slick-active.slick-center .posts2 .contitle {
        margin-top: 0;
        padding: 20px;
        gap: 20px;
    }
    .steps .step, .steps .step:nth-child(even) {width: 100%;}
}

@media only screen and (max-width: 320px) {
    .gtranslate_wrapper {right: 100px;}
    .slider .posts .infa {padding: 10px;}
}























